package com.example;

public class LaserPrinter implements  Printer {
    @Override
    public void print() {

    }

    @Override
    public Object suppliesSummary() {
        return null;
    }

    @Override
    public boolean supportsColor() {
        return false;
    }

    @Override
    public void startCopy() {
        throw new UnsupportedOperationException("Not supported yet.");
    }
}
